<p id="notice"><%= notice %></p>

<p>
  <strong>Content:</strong>
  <%= @postingan.content %>
</p>

<p>
  <strong>Actor:</strong>
  <%= @postingan.actor_id %>
</p>

<%= link_to 'Edit', edit_postingan_path(@postingan) %> |
<%= link_to 'Back', postingans_path %>
